:man_page: bson_get_version

bson_get_version()
==================

Synopsis
--------

.. code-block:: c

  const char *
  bson_get_version (void);

Description
-----------

A string representation of Libbson's version, formatted something like "1.2.3" or "1.2.3-pre".

Returns
-------

A string you must not modify or free.

